Magick++ 6.9.6

Public Member Functions | List of all members
Magick::qualityImage Class Reference

`#include <STL.h>`

## Public Member Functions
| qualityImage (const size_t quality_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1690 of file STL.h.

## Constructor & Destructor Documentation

Magick::qualityImage::qualityImage | ( | const size_t | quality_ | ) |

Definition at line 1553 of file STL.cpp.

## Member Function Documentation

void Magick::qualityImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1557 of file STL.cpp.

References Magick::Image::quality().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp